import classes from './styles.module.scss';
const SectionTitle = function SectionTitle(props) {
  const {
    children
  } = props;
  return <div className={classes.title}>
      {children}
    </div>;
};
export default SectionTitle;